# By default, yadm ignores un-checked-in files
# This is to prevent accidents, and also to quiet unrelated change noise in
# other git tools

/.password-store/**

# My three-letterisms should not be part of dotfiles

/bak/**
/bin/**
/etc/**
/fun/**
/hax/**
/img/**
/key/**
/lab/**
/lib/**
/man/**
/mnt/**
/net/**
/ram/**
/srv/**
/tmp/**
/var/**
/vms/**

# Ignore directories starting with capital letters  (Desktop, Documents, etc)
# (I don't think git ignore supports regex or character classes

# /[ABCDEFGHIJKLMNOPQRSTUVWXYZ]*/**

/A*/**
/D*/**
/L*/**
/M*/**
/P*/**
/V*/**

# Ignore runtimes and caches
/.ansible/**
/.bundle/**
/.cache/**
# /.docker/**
/.gem/**
/.gradle/**
/.kube/**
/.local/**
/.m2/**
/.minikube/**
/.npm/**
/.rbenv/**
/.rd/**
/.vscode/**
/.zsh_*/**

# Don't track these in dotfiles:
/.hammerspoon/Spoons/**
/.config/fish/**
.config/broot/launcher/installed-v4
